**/*.pyc
debugging_environment/node_modules
debugging_environment/debuglog.txt
debugging_environment/debug_output.txt
**/*.project
**/*.pydevproject
**/*.log
**/*.aux
**/*.bbl
**/*.aux
**/*.bak
**/*.synctex.gz
**/*.blg
**/*.out
**/*.svgz